Bug 1676228 - xemacs-packages-extra: FTBFS in Fedora rawhide/f30
Summary: xemacs-packages-extra: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xemacs-packages-extra
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 22:23 UTC by Fedora Release Engineering
Modified: 2019-03-29 19:19 UTC (History)
2 users (show)

Fixed In Version: xemacs-packages-extra-20190315-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:19:58 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 22:23 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 22:23 UTC, Fedora Release Engineering
no flags Details
state.log (689 bytes, text/plain)
2019-02-11 22:23 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 22:23:10 UTC
xemacs-packages-extra failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32510211


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix xemacs-packages-extra at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
xemacs-packages-extra will be orphaned. Before branching of Fedora 31,
xemacs-packages-extra will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 22:23:15 UTC
Created attachment 1533637 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 22:23:17 UTC
Created attachment 1533638 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 22:23:18 UTC
Created attachment 1533639 [details]
state.log

Comment 4 Fedora Update System 2019-03-24 04:00:33 UTC
xemacs-packages-base-20180610-1.fc30 xemacs-21.5.34-33.20190323hgc0ed7ef9a5a1.fc30 xemacs-packages-extra-20190315-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ff0e3b37c3

Comment 5 Fedora Update System 2019-03-25 03:48:48 UTC
xemacs-21.5.34-33.20190323hgc0ed7ef9a5a1.fc30, xemacs-packages-base-20180610-1.fc30, xemacs-packages-extra-20190315-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ff0e3b37c3

Comment 6 Fedora Update System 2019-03-29 19:19:58 UTC
xemacs-21.5.34-33.20190323hgc0ed7ef9a5a1.fc30, xemacs-packages-base-20180610-1.fc30, xemacs-packages-extra-20190315-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.